image: {{ k8s_cicd_automation_image }}

plugin:
  configuration: {{ plugin.config }}

global:
  env: {{ k8s_cicd_automation_env_variables }}

resources: {{ k8s_cicd_automation_resources }}
nodeSelector: {{ k8s_cicd_automation_node_selector }}
tolerations: {{ k8s_cicd_automation_tolerations }}

replicaCount: {{ k8s_cicd_automation_replica_count }}